## caja 1.15.4

=== debian/changelog ===
caja (1.15.4-0ubuntu1) yakkety; urgency=medium

  * New upstream development release. (Closes: #836349).

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:46 +0100

caja (1.14.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 10:23:57 +0200
