=== debian/control ===
Source: caja
Section: utils
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libdconf-dev,
               libexempi-dev,
               libexif-dev,
               libgail-3-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev (>= 1.15.0),
               libpango1.0-dev,
               libselinux1-dev [linux-any],
               libstartup-notification0-dev,
               libunique-3.0-dev,
               libx11-dev,
               libxml2-dev,
               mate-common (>= 1.15),
               quilt,
               shared-mime-info,
Standards-Version: 3.9.8
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja.git

Package: caja
Architecture: any
Multi-Arch: foreign
Depends: caja-common (= ${source:Version}),
         desktop-file-utils,
         gvfs,
         libcaja-extension1 (= ${binary:Version}),
         libglib2.0-data,
         mate-desktop,
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gvfs-backends,
Suggests: engrampa,
          gstreamer1.0-tools,
          meld,
Breaks: libcaja-extension (<< 1.10.0),
        libcaja-extension1 (<< 1.10.0),
        mate-session-manager (<< 1.8.1-7),
Description: file manager for the MATE desktop
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.

Package: caja-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Replaces: caja (<< 1.9.0),
Breaks: caja (<< 1.9.0),
Description: file manager for the MATE desktop (common files)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the architecture independent files.

Package: libcaja-extension1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Replaces: libcaja-extension (<< 1.7.0),
Breaks: libcaja-extension (<< 1.7.0),
Provides: libcaja-extension,
Description: libraries for Caja components
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains a few runtime libraries needed by Caja's
 extensions.

Package: libcaja-extension-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcaja-extension1 (= ${binary:Version}),
         libgtk-3-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: libraries for Caja components (development files)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the development files for the libraries needed
 by Caja's extensions.

Package: libcaja-extension-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Breaks: libcaja-extension-dev (<< 1.12.3-2~),
Description: libraries for Caja components (API documentation files)
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the API documentation for the libraries needed
 by Caja's extensions.

Package: gir1.2-caja
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject introspection data for Caja
 Caja is the official file manager for the MATE desktop. It allows one
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains introspection data for Caja.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
