## caja 1.16.0

=== debian/changelog ===
caja (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Various GTK-3.21 incompatibilities fixed. (Closes: #836349, #837889,
      #838155, #834943, #838108, #836669).

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

  [ Mike Gabriel ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.4-0ubuntu1 upload.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Oct 2016 16:29:42 +0200
