## caja 1.16.2

=== debian/changelog ===
caja (1.16.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/rules:
    + Enable dh_girespository helper.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 20:15:12 +0100

caja (1.16.2-1) unstable; urgency=medium

  * New upstream release.
    - List view: show/hide columns instead of appending/removing them (fixes
      crash when moving between trash and other folder with GTK+3). (Closes:
      #834943).
    - Rename labels: follow theme if available, sane default. (Closes: #851311).
    - Fix keyboard-down wraparound on compact view. (Closes: #817061).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 17:19:20 +0100

caja (1.16.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix regression that sometimes caused visual glitches when selecting
      icons.
    - GTK+3: Some CSS adjustments. (Closes: #839799).
    - GTK+3: Fix accessibility on desktop (for Orca). (Closes: #840568).
    - GTK+3: Fix several runtime warnings. (Closes: #840422).
    - Translations update.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Oct 2016 13:17:32 +0200
