=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: caja
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -15,22 +13,24 @@
                libdconf-dev,
                libexempi-dev,
                libexif-dev,
-               libgail-dev,
+               libgail-3-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
-               libmate-desktop-dev (>= 1.15.0),
+               libgtk-3-dev,
+               libmate-desktop-dev (>= 1.16.2),
                libpango1.0-dev,
                libselinux1-dev [linux-any],
                libstartup-notification0-dev,
-               libunique-dev,
+               libunique-3.0-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                quilt,
                shared-mime-info,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja.git
 
 Package: caja
 Architecture: any
@@ -95,7 +95,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcaja-extension1 (= ${binary:Version}),
-         libgtk2.0-dev,
+         libgtk-3-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: libraries for Caja components (development files)
@@ -137,41 +137,3 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
-
-Package: caja-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: foreign
-Depends: caja (= ${binary:Version}),
-         ${misc:Depends},
-Description: file manager for the MATE desktop (debugging symbols)
- Caja is the official file manager for the MATE desktop. It allows one
- to browse directories, preview files and launch applications associated
- with them. It is also responsible for handling the icons on the MATE
- desktop. It works on local and remote filesystems.
- .
- This package contains debugging symbols for Caja.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
-Package: libcaja-extension1-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: libcaja-extension1 (= ${binary:Version}),
-         ${misc:Depends},
-Description: libraries for Caja components (debugging symbols)
- Caja is the official file manager for the MATE desktop. It allows one
- to browse directories, preview files and launch applications associated
- with them. It is also responsible for handling the icons on the MATE
- desktop. It works on local and remote filesystems.
- .
- This package contains debugging symbols for Caja's extension
- libraries.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
