=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --with gir
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	rm -fv debian/tmp/usr/lib/*/*.la
@@ -26,8 +26,7 @@
 		--disable-static \
 		--localstatedir=/var \
 		--enable-introspection \
-		--enable-gtk-doc \
-		--with-gtk=3.0
+		--enable-gtk-doc
 
 override_dh_auto_test:
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
