=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.16.2),
+               libmate-desktop-dev (>= 1.17),
+               libnotify-dev,
                libpango1.0-dev,
                libselinux1-dev [linux-any],
                libstartup-notification0-dev,
-               libunique-3.0-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
                quilt,
                shared-mime-info,
 Standards-Version: 3.9.8
