## caja 1.18.1

=== debian/changelog ===
caja (1.18.1-0ubuntu2) zesty; urgency=medium

  * debian/patches:
    + Add 0001_return_custom_icons.patch. Make caja_file_get_gicon()
    return custom icons so that the Folder Color extension now works
    when Caja is in List View. (LP: #1442681)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 20 Apr 2017 02:07:12 +0100

caja (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 04 Apr 2017 21:08:26 +0100
