## caja 1.18.2

=== debian/changelog ===
caja (1.18.2-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 21 Apr 2017 19:56:32 +0100
