=== debian/watch ===
version=3
http://git.mate-desktop.org/caja/ \
    snapshot/caja-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
