## caja 1.18.3

=== debian/changelog ===
caja (1.18.3-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/caja.install: Remove obsolete usr/lib/caja/
  * debian/copyright: Update copyright attributions.
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/control: Drop dependency on libunique3 (Closes: #827234)
  * debian/patches: Add 0001_return_custom_icons.patch.
  * debian/patches: Drop 0001_return_custom_icons.patch. Applied upstream.
  * debian/patches: Drop 0000_do-not-show-property-browser-in-menu.patch.
    Obsolete.

  [ Vangelis Mouhtsis ]
  * New upstream release.
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Jul 2017 15:56:35 +0200
