## caja 1.18.4

=== debian/changelog ===
caja (1.18.4-2) unstable; urgency=medium

  [ Pablo Barciela ]
  * debian/patches:
    + Add 0001_fix-high-cpu-while-loading-background-image.patch. (Closes:
      #875717).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Sep 2017 12:36:33 +0200

caja (1.18.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1688687). (Closes: #863752).
  * debian/patches:
    + Add 0000_revert_add_column_autosizing.patch. Revert broken 'Adds columns
      autosizing' commit.
  * debian/control:
    + Add B:/R: for gir1.2-caja (<< 1.18.4-1~) to libcaja-extension-dev.
    + Add typelib dependency (gir1.2-caja) to libcaja-extension-dev.
    + Make gir1.2-caja Multi-arch: same.
  * debian/*.install:
    + Move /usr/share/gir-1.0 from gir1.2-caja to libcaja-extensions-dev
      bin:pkg.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Aug 2017 14:37:09 +0200
