=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -27,7 +27,7 @@
                mate-common (>= 1.18),
                quilt,
                shared-mime-info,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja.git
@@ -95,9 +95,12 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcaja-extension1 (= ${binary:Version}),
+         gir1.2-caja (= ${binary:Version}),
          libgtk-3-dev,
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: gir1.2-caja (<< 1.18.4-1~),
+Replaces: gir1.2-caja (<< 1.18.4-1~),
 Description: libraries for Caja components (development files)
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -124,6 +127,7 @@
 Package: gir1.2-caja
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
