## caja 1.18.5

=== debian/changelog ===
caja (1.18.5-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 16:48:29 +0100

caja (1.18.5-2) unstable; urgency=medium

  * Rename GIR package to match Debian Policy.

  * debian/rules:
    + Use NEWS file as upstream changelog.
  * debian/{rules,caja-common.install}:
    + Move ${DATADIR}/appdata to ${DATADIR}/metainfo.
  * debian/control:
    + Bump Standards-Version: to 4.1.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Dec 2017 15:19:55 +0100

caja (1.18.5-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0000_revert_add_column_autosizing.patch and
           0001_fix-high-cpu-while-loading-background-image.patch.
      Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/watch:
    + Use secure URI.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 10:59:41 +0100
