=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                mate-common (>= 1.18),
                quilt,
                shared-mime-info,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja.git
@@ -95,7 +95,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcaja-extension1 (= ${binary:Version}),
-         gir1.2-caja (= ${binary:Version}),
+         gir1.2-caja-2.0 (= ${binary:Version}),
          libgtk-3-dev,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -124,13 +124,15 @@
  This package contains the API documentation for the libraries needed
  by Caja's extensions.
 
-Package: gir1.2-caja
+Package: gir1.2-caja-2.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: gir1.2-caja (<< 1.18.5-2~),
+Replaces: gir1.2-caja (<< 1.18.5-2~),
 Description: GObject introspection data for Caja
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -141,3 +143,16 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+###
+### Remove for buster+1
+###
+Package: gir1.2-caja
+Section: oldlibs
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         gir1.2-caja-2.0 (= ${binary:Version}),
+Description: GObject introspection data for Caja (transitional package)
+ This package is a transitional package to gir1.2-caja-2.0. The package
+ can be safely removed.
