## caja 1.19.3

=== debian/changelog ===
caja (1.19.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 22:31:20 +0000
