=== debian/watch ===
version=3
https://git.mate-desktop.org/caja/ \
    snapshot/caja-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
