## caja 1.20.0

=== debian/changelog ===
caja (1.20.0-2) unstable; urgency=medium

  * Team upload

  [ Mike Gabriel ]
  * Update 1001_use-correct-macros-to-cross-build.patch:
    Add check for PKG_CONFIG being set.
  * debian/copyright: Use secure URI for copyright format.

  [ Jeremy Bicha ]
  * Move AppStream metadata from caja-common to caja

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Mar 2018 09:14:17 -0500

caja (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.3-0ubuntu1):
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control (already in 1.19.3-0ubuntu1):
    + Capitalize MATE in Maintainer: field.
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/patches:
    Add 1001_use-correct-macros-to-cross-build.patch. Fix cross-building.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Feb 2018 21:10:25 +0100

caja (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:55 +0000
