=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -50,9 +50,11 @@
 Suggests: engrampa,
           gstreamer1.0-tools,
           meld,
-Breaks: libcaja-extension (<< 1.10.0),
+Breaks: caja-common (<< 1.20.0-2~),
+        libcaja-extension (<< 1.10.0),
         libcaja-extension1 (<< 1.10.0),
         mate-session-manager (<< 1.8.1-7),
+Replaces: caja-common (<< 1.20.0-2~)
 Description: file manager for the MATE desktop
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
