## caja 1.20.2

=== debian/changelog ===
caja (1.20.2-4ubuntu1) bionic; urgency=medium

  * debian/patches:
    + Add 0003_eliminate_a11y_event_flood.patch. Eliminate accessible
      children-changed event flood during update all.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 25 Apr 2018 11:31:28 +0100

caja (1.20.2-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002_emit_a11y-name-change_only_when_icons_renamed.patch.
      Emit accessible-name-change signal for icons only when icons are renamed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Apr 2018 09:37:00 +0200

caja (1.20.2-2) unstable; urgency=medium

  * debian/patches:
    + Refresh / rebase 0001_fix_random_segfaults.patch.
    + Add 1002_use-gio-open-instead-of-gvfs-open.patch. Replace deprecated
      "gvfs-open" by "gio open".
  * debian/control:
    + Add to D (caja): libglib2.0-bin (for gio cmdline tool).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 12:57:37 +0200

caja (1.20.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Add 0001_fix_random_segfaults.patch. Fix random segfaults on opening
      mounts from Desktop.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 12:40:07 +0200
