=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
          desktop-file-utils,
          gvfs,
          libcaja-extension1 (= ${binary:Version}),
+         libglib2.0-bin,
          libglib2.0-data,
          mate-desktop,
          shared-mime-info,
