=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,17 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --with gir --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/share/omf/
 	rm -rfv debian/tmp/usr/share/help/
-	dh_install --fail-missing
+	mv debian/tmp/usr/share/appdata debian/tmp/usr/share/metainfo
+	dh_install
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
@@ -35,5 +39,8 @@
 	dh_strip -pcaja --dbgsym-migration='caja-dbg (<< 1.14.1-2~)'
 	dh_strip -plibcaja-extension1 --dbgsym-migration='libcaja-extension1-dbg (<< 1.14.1-2~)'
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
