## caja 1.20.3

=== debian/changelog ===
caja (1.20.3-1+build1) buster-staging; urgency=medium

  * Sourceful rebuild to work-around limitations in migrator.

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 31 Jan 2019 04:17:06 +0000

caja (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Use secure URL in Homepage: field.
    + Bump Standards-Version: to 4.2.1. No changes needed.
  * debian/libcaja-extension1.symbols:
    + Add Build-Depends-Package: meta data field.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Dec 2018 22:55:10 +0100

caja (1.20.2-5) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 12:52:26 +0200

caja (1.20.2-4) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0003_eliminate_a11y_event_flood.patch. Eliminate accessible children-
      changed event flood during update all.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Apr 2018 23:05:41 +0200
