=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -29,10 +28,10 @@
                mate-common (>= 1.18),
                quilt,
                shared-mime-info,
-Standards-Version: 4.1.3
-Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja.git
+Standards-Version: 4.2.1
+Homepage: https://mate-desktop.org/
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja
+Vcs-Git: https://salsa.debian.org/debian-mate-team/caja.git
 
 Package: caja
 Architecture: any
