=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                mate-common (>= 1.18),
                quilt,
                shared-mime-info,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja.git
@@ -98,8 +98,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcaja-extension1 (= ${binary:Version}),
-         gir1.2-caja-2.0 (= ${binary:Version}),
+Depends: gir1.2-caja-2.0 (= ${binary:Version}),
+         libcaja-extension1 (= ${binary:Version}),
          libgtk-3-dev,
          ${misc:Depends},
          ${shlibs:Depends},
