=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	rm -fv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/share/omf/
 	rm -rfv debian/tmp/usr/share/help/
-	mv debian/tmp/usr/share/appdata debian/tmp/usr/share/metainfo
 	dh_install
 
 override_dh_auto_configure:
