## caja 1.22.1.1+tina

=== debian/changelog ===
caja (1.22.1.1+tina) tina; urgency=medium

  * Fix translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 11:03:26 +0200

caja (1.22.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 01 Jul 2019 11:47:54 +0300

caja (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 13:28:55 +0300

caja (1.21.4-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 04 Feb 2019 15:26:15 +0300

caja (1.21.3-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 18 Dec 2018 14:50:03 +0300

caja (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Oct 2018 17:56:39 +0300

caja (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:47:27 +0300

caja (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 16 Apr 2017 12:46:05 +0300

caja (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 05 Apr 2017 11:22:06 +0300

caja (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:01 +0300

caja (1.17.3-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 19 Jan 2017 11:58:28 +0300

caja (1.17.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 07 Jan 2017 14:43:23 +0300

caja (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 18:59:15 +0300

caja (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 09 Nov 2016 13:48:43 +0300
