## caja 1.22.2

=== debian/changelog ===
caja (1.22.2-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 02 Oct 2019 15:43:15 +0300
