=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -18,20 +18,20 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.18),
+               libmate-desktop-dev (>= 1.20),
                libnotify-dev,
                libpango1.0-dev,
                libselinux1-dev [linux-any],
                libstartup-notification0-dev,
                libx11-dev,
                libxml2-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                quilt,
                shared-mime-info,
-Standards-Version: 4.3.0
-Homepage: https://mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja
-Vcs-Git: https://salsa.debian.org/debian-mate-team/caja.git
+Standards-Version: 3.9.7
+Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: caja
 Architecture: any
@@ -50,11 +50,11 @@
 Suggests: engrampa,
           gstreamer1.0-tools,
           meld,
-Breaks: caja-common (<< 1.20.0-2~),
+Breaks: caja-common (<< 1.22.1-1~),
         libcaja-extension (<< 1.10.0),
         libcaja-extension1 (<< 1.10.0),
         mate-session-manager (<< 1.8.1-7),
-Replaces: caja-common (<< 1.20.0-2~)
+Replaces: caja-common (<< 1.22.1-1~),
 Description: file manager for the MATE desktop
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -103,8 +103,8 @@
          libgtk-3-dev,
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: gir1.2-caja (<< 1.18.4-1~),
-Replaces: gir1.2-caja (<< 1.18.4-1~),
+Breaks: gir1.2-caja (<< 1.20.2-1~),
+Replaces: gir1.2-caja (<< 1.20.2-1~),
 Description: libraries for Caja components (development files)
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -135,8 +135,8 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: gir1.2-caja (<< 1.18.5-2~),
-Replaces: gir1.2-caja (<< 1.18.5-2~),
+Breaks: gir1.2-caja (<< 1.20.2-1~),
+Replaces: gir1.2-caja (<< 1.20.2-1~),
 Description: GObject introspection data for Caja
  Caja is the official file manager for the MATE desktop. It allows one
  to browse directories, preview files and launch applications associated
@@ -148,9 +148,6 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
-###
-### Remove for buster+1
-###
 Package: gir1.2-caja
 Section: oldlibs
 Architecture: any
