=== debian/rules ===
--- 
+++ 
@@ -35,11 +35,8 @@
 	DEB_BUILD_OPTIONS=nocheck dh_auto_test
 
 override_dh_strip:
-	dh_strip -pcaja --dbgsym-migration='caja-dbg (<< 1.14.1-2~)'
-	dh_strip -plibcaja-extension1 --dbgsym-migration='libcaja-extension1-dbg (<< 1.14.1-2~)'
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	dh_strip -pcaja --dbgsym-migration='caja-dbg (<< 1.20.0-1~)'
+	dh_strip -plibcaja-extension1 --dbgsym-migration='libcaja-extension1-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
