=== debian/watch ===
version=3
https://git.mate-desktop.org/caja/ \
    snapshot/caja-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
