## caja 1.22.2-2%2Btricia

=== debian/changelog ===
caja (1.22.2-2+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * caja-places-sidebar.c: Use a theme icon instead of a pixbuf/surface, and use a symbolic for the eject icon.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Dec 2019 15:58:42 +0000
