## caja 1.22.3

=== debian/changelog ===
caja (1.22.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.4.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jan 2020 06:17:10 +0100

caja (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 19:23:47 +0200

caja (1.22.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add Add 0001_keep_timestamps.patch. Copy file and keep timestamps
      of original file including remotes.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Sep 2019 16:14:09 +0200
